file.write_fail="文件写入失败，请检查#0目录权限"
format.empty="url格式不可为空"
format.conflict="url格式可能造成冲突，请尽量加些特殊前缀以及连接符(例如.*/-)作为唯一标识"
default.not_open="需要同时开启默认规则"
default.empty="需要先设置默认域名，例如www.phpwind.net"

domain_type_null="域名类型不可为空"
domain.hold="域名不能包含类似#0"
domain.length="域名长度必须在3到20位之间"
domain.first.illegal="域名首位必须是字母"
domain.char.num="域名只能由字母和数字组成"
domain.exist="域名已存在"
domain.same="#0域名重复"

url.incomplete="#0 不是完整url"

root.empty="根域名不可为空"
root.same="根域名不可重复"